

+*{ FONT-FAMILY: Arial CE;color: }
body{
	background-position: left;
	background-color: #ffffcc;}
+p{color: #660000;}

h2{color:#ffffcc; text-align:center; background: #ff9900}
h3{color:#ffffcc ;	background: #666600}
h4{color:#660000; text-align: background:}
h5{ color: white ;	background: #993300 ; position: absolute; left: 325px;}	
h6{color: ;	background:  }
h7{color: ;	background:#993300  }


ta {border:0 cellpadding:0 cellspacing:0}
span.nabidka {font-weight:bold;border: black; background-color:#ffccff}
span.vysvetlivka {cursor: help;
  border-bottom: 1px dashed #00008B;} 
spa{cursor: help;
  border-bottom: 1px dashed #006600;}   
  
 br{width:120px;height:45px;FONT-FAMILY: Arial CE;color: #ffffcc;} 




ZMENY BARVY PDKLADU U ODKAZU
 a {background:none;} a:hover {
	display: list-item;
	width: px;
	background:#ffffcc ;
}
	

   